
.partners{
    background-color: #fff;
    padding: 70px 0 70px 0;
}
.partners .container-fluid{
    border: 0px solid #fff;
    width: 100%;
    padding: 0 50px;
}
.partners .col-md-3{
    border: 0px solid #000;
    margin: 0 0 0 0;
    padding: 0 0 0 15px;
}
.partners img{
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
    border: 0px solid #8b8b8b;
}
/************************************************/

@media only screen and (max-width: 1128px) {
    
    .partners{
        padding: 100px 0 100px 0;
    }
		
}
@media only screen and (max-width: 980px) {
    
    .partners .col-md-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
    .partners img{
        width: 150px;
    }
    	
}
@media only screen and (max-width: 767px) {
    
    .partners{
        padding: 50px 0 50px 0;
    }
    .partners .container-fluid{
        padding: 0 30px;
    }
    .partners img{
        width: 120px;
    }
		
}
@media only screen and (max-width: 575px) {
    
    .partners{
        padding: 30px 0 30px 0;
    }
    .partners .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
		
}
@media only screen and (max-width: 480px) {
    
    .partners .container-fluid{
        padding: 0 15px;
    }
		
}
@media only screen and (max-width: 375px) {
    
    .partners .col-sm-3 {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
		
}